  
@font-face {
  font-family: 'raleway';
  src: url('../assets/fonts/raleway/static/Raleway-Regular.woff2') format('woff2'), /* Modern Browsers */
}


/* navbar */
.navbar-nav .nav-item{
    padding: 10px;
    font-size: 18px;
    font-weight:600;
    letter-spacing: 1px;
    font-family: 'raleway';
}
.navbar-nav .nav-link:hover {
   background-color: #0F708B;
   color: white !important;
   border-radius: 5px;
   transition: 0.8s;
}

/* Main Rendor */
.main-rendor{
    background-image: url('../../images/home/main-rendor.webp');
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100% 100%;
    position: relative;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 70vh;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: end;
}
.main-rendor-text{
  position: absolute;
  bottom: 2%;
}
.main-rendor-text h3{
    color: white;
    font-size: 30px;
    text-transform: uppercase;
    text-shadow: 2px 2px 3px black;
    letter-spacing: 0.5px;
    font-family: 'raleway';
    font-weight: bolder;
    
}
.main-rendor-text p{
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    text-shadow: 2px 2px 3px black;
    letter-spacing: 1px;
    font-family: 'raleway';
}
.ain-rendor-icon a{
 width: 50%;
}
 .forte-card{
    border: 3px solid rgb(236, 123, 30);
    border-radius: 20px;
    padding: 25px;
    height: 340px;
    width: 100%;
 }
 .forte-card h6{
    padding: 20px 2px;
    font-size: 18px;
    font-weight: bolder;
    font-family: 'Raleway';
    color: #646464;
 }
 
 .forte-card p{
    font-size: 15px;
    font-family: 'Raleway';
    font-weight: 500;
    color: #646464;
 }


 /* Our Client Slider */

 .scrolling-container {
  overflow-x: scroll;
  white-space: nowrap;
  width: 100%;
  /* Add other styling as needed */
}


 .client-slider img{
  width: 10% !important;
  margin: 40px;
  height: auto;
 }
 .client-slider{
    display: flex;
    justify-content: center;
    align-content: space-around !important;
 }

 /* Headings */
 .heading span{
  color: #0f708b;
  font-weight: bolder;
  font-size: 30px;
  border-bottom: 3px solid rgb(236, 123, 30);
  text-transform: uppercase;
  font-family: 'Raleway';
  letter-spacing: 1.5px;

 }
 .heading p{
    color: rgb(102, 99, 99);
    font-size: 19px;
    padding: 10px;
    font-family: 'Radio Canada', sans-serif !important;
    line-height: 20px;
    word-spacing: 1px;
    letter-spacing: 1.5px;
   } 
   
   .our-client-slider-icon{
      z-index: 1000px !important;
      /* box-shadow: 1px 1px 10px black; */
      width: 5%;
      height: 50px;
      margin-top: 80px;
   }

   /* Our Publisher */
   .our-publisher{
         background-image: url('../../images/home/Publications\ BG.webp');
         background-repeat: no-repeat;
         background-position: center;
         background-size: 100% 100%;
         width: 100%;
         height: auto;
         text-align: center;
         position: relative;
          top: 0px;
          left: 0px;
          right: 0px;
          bottom: 0px;
         
     }
 

     /* Global-presence */
     .global-presence{
      background-image: url('../../images/home/Global Presence BG WIth Gradient.webp');
      background-repeat: no-repeat;
      background-position:top;
      background-size: 100% 100%;
      width: 100%;
      height: 125vh;
      text-align: center;
  }


     /* CSR Program */
     .csr-program{
      background-image: url('../../images/home/CSR Program BG.webp');
      background-repeat: no-repeat;
      background-position:top;
      background-size: 100% 100%;
      width: 100%;
      height: auto;
      text-align: center;
  }

.carousel {
  width: 100%;
}

.slide-box {
  display: flex;
  justify-content: space-between;
}
 
.icons i{
  font-size: 30px;
  padding: 5px 10px; 
}
 

.scroll-arrow {
  width: 15%;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  font-size:30px;
  transition: 0.2s;
  margin: 10px 0px;
}
/* .scroll-arrow span{
background-color: #474747;
border-radius: 50%;
padding: 2px 13px;
color: rgb(223, 221, 221);
} */

#imgList {
  width: 100%;
  scroll-behavior: smooth;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  text-align: center;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
}
  ul::-webkit-scrollbar {
  display: none;
}
/* .slide-img {
  list-style: none;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  width: 20%;
  margin: 3.5%;
 
  display: flex;
  justify-content: center;
  align-items: center;
} */
 
/* .slide-logo {
  width: 120px;
  padding: 10px 5px;
 } */
  
 /* .slide-img:hover{
  border-radius: 10%;
  box-shadow: 2px 2px 20px #147892;
   

 }

 .slide-logo:hover{
  transform: scale(1.2);
  transition: 0.5s;
  cursor: pointer;
 } */

 #owl-demo .item {
  background: #42bdc2;
  padding: 30px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  transition: all 0.3s;
  /* Smooth transition for height and width changes */

}

/* Define styles for enlarged items */
.enlarged {
  height: 200px;
  /* Change to the desired height */
  width: 200px;
  /* Change to the desired width */
}

.slide-content {
  height: 120px;
  width: 120px;
}

.slide-content img {
  width: 100%;
}

.item {
  height: 120px;
  margin: 20px;
}
.owl-nav button{
  display: none;

}

.companies-left-icons{
  position: absolute;
  left:-8%;
  top: 30%;
  border: none !important;
  background-color: white;
  width: 60px;
}
.companies-left-icons img:hover{
  transform: scale(1.2);
  border-radius: 50%;
  box-shadow: "1px 1px 3px 1px #3f8c9c" !important;
  transition: 0.5s;
  background-color: rgba(1, 162, 181, 0.1);
  z-index: 10000,
}
.companies-right-icons img:hover{
  transform: scale(1.2);
  border-radius: 50%;
  box-shadow: "1px 1px 3px 1px #3f8c9c" !important;
  transition: 0.5s;
  background-color: rgba(1, 162, 181, 0.1);
  z-index: 10000,
}
.companies-right-icons{
  position: absolute;
  right:-5%;
  top: 30%;
  border: none !important;
  background-color: white;
  width: 60px;
}
 
.project-logo{
  background-color: rgb(226, 226, 226);
  border-radius: 10%;
}
.project-title{
  position: absolute;
  bottom: 0%;
  right: 0%;
}
.project-title h1{
  font-size: 50px;
  font-weight: bolder;
}
.project-title h3{
  font-size: 30px;
}
.imgList{
  display: flex;
  align-items: center;
  justify-content: center;
  /* margin-top: 100px; */
  /* box-shadow: 1px 1px 10px black;
  border-radius: 20px; */
}
.overview p{
 font-size: 20px;
}
.overview h4{
  color: black;
 }
h3#title{
  color: #147892;
  font-weight: bolder;
 }
 h3#Subtitle{
  color: #E46D24;
  font-weight: bolder;
 }
 .footer-links a {
  text-decoration: none;
  color: white;
  padding: 10px 0px;
}

.footer-links i {
  font-size: 23px;
}
.footer-nav a{
 color: white;
 padding: 10px 25px;
 font-size: 18px;
 text-decoration: none;
}
.footer-nav a:hover{
 color: #0F708B;
 background-color: white;
 border-radius: 5px;
 transition: 0.8s;
}
.contact-map{
 display: flex;
 justify-content: space-between;
}
